RubyGems Navigation menu

unshortme 1.0.0

Use the http://unshort.me API to unshort URL from many providers.

Gemfile
          gem 'unshortme', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install unshortme
  
  
  
  
  
  
  

Total downloads 2,666

For this version 771

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - November 17, 2012 (6 KB)
  2. 0.1.2 - July 14, 2011 (6 KB)
  3. 0.1.1 - July 7, 2011 (5 KB)
Show all versions (4 total)

Runtime Dependencies:

Development Dependencies: